service: "service:svc"  # Same as the argument passed to `bentoml serve`
labels:
   owner: bentoml-team
   stage: dev
include:
- "*.py"  # A pattern for matching which files to include in the Bento
python:
   requirements_txt: "./requirements.txt"
models: # The model to be used for building the Bento.
- iris_clf:latest